/* html bodyーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */


body {
    background-color: #FFFFFF;
    overflow-x: hidden;
}

/* wrapperーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */

#wrapper {
	width: 960px;
	margin: 0 auto;
	font-family: "Hiragino Kaku Gothic ProN";
}


#privacy-policy {
	text-align: center;
	font-size: 20px;
	padding-top: 50px;
	padding-bottom: 10px;
}

.line {
	color: #FFFFFF;
	border-bottom: 1px solid;	
	border-color: #ccc;
	margin-bottom: 40px;
}

h1 {
	padding-left: 150px;
	padding-right: 150px;
	padding-bottom: 20px;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}

#jyoko {
	font-size: 14px;
	padding-left: 150px;
	padding-right: 150px;
	margin-bottom: 40px;
}

#jyoko-a {
	font-size: 14px;
	padding-left: 150px;
	padding-right: 150px;
	margin-bottom: 30px;
}

#toiawase {
	font-size: 14px;
	padding-left: 150px;
	padding-right: 150px;
	margin-bottom: 5px;
	text-align: right;
}

#toiawase-a {
	font-size: 14px;
	padding-left: 150px;
	padding-right: 150px;
	margin-bottom: 20px;
		text-align: right;
}




form #back-button {
	text-align: center;
}

input[type="button"] {
	margin-top: 10px;
	margin-bottom: 60px;
	margin-right: 140px;
	width: 116px;
	height: 23px;
	background: #2FA9F6;
	border-radius: 13px; 
	color: #FFFFFF;
	border: none;
	box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.4);
}

